» Ubuntu » Paketit

Error

two or more packages specified (vnc-java precise)